--- 
vendor: "ESRI"
id: "3"
title: "Elementos de Biodiversidad"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Clase: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Tipo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Detalle: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Observa: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Ubicacion: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Distrito: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"